{
  "name": "02_pow",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "jest",
    "test-watch": "jest --watch",
    "watch-timings": "nodemon exercises/averageTimings.js"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "jest": "^24.1.0",
    "nodemon": "^1.18.10"
  }
}
